Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 698252

Summary: media-plugins/gst-plugins-meta should conditionally depend on media-plugins/gst-plugins-speex
Product: Gentoo Linux Reporter: Roman Zimmermann <torotil>
Component: Current packagesAssignee: Gentoo Linux Gnome Desktop Team <gnome>
Status: UNCONFIRMED ---    
Severity: normal CC: gstreamer
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---

Description Roman Zimmermann 2019-10-22 11:08:56 UTC
Currently there is no way to pull in gst-plugins-speex via a use-flag.

Reproducible: Always

Steps to Reproduce:
1. Have the speex use-flag set in /etc/portage.use
2. Install gst-plugins-meta
Actual Results:  
gst-plugins-speex is not installed.

Expected Results:  
gst-plugins-speex is installed as a dependency of gst-plugins-meta.